﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34330.188
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Seminar09", "Seminar09.vcxproj", "{26F8A55B-E5F5-4C0A-86D9-54E4D73E7CD4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{26F8A55B-E5F5-4C0A-86D9-54E4D73E7CD4}.Debug|x64.ActiveCfg = Debug|x64
		{26F8A55B-E5F5-4C0A-86D9-54E4D73E7CD4}.Debug|x64.Build.0 = Debug|x64
		{26F8A55B-E5F5-4C0A-86D9-54E4D73E7CD4}.Debug|x86.ActiveCfg = Debug|Win32
		{26F8A55B-E5F5-4C0A-86D9-54E4D73E7CD4}.Debug|x86.Build.0 = Debug|Win32
		{26F8A55B-E5F5-4C0A-86D9-54E4D73E7CD4}.Release|x64.ActiveCfg = Release|x64
		{26F8A55B-E5F5-4C0A-86D9-54E4D73E7CD4}.Release|x64.Build.0 = Release|x64
		{26F8A55B-E5F5-4C0A-86D9-54E4D73E7CD4}.Release|x86.ActiveCfg = Release|Win32
		{26F8A55B-E5F5-4C0A-86D9-54E4D73E7CD4}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {04CC8818-D8BF-480A-9750-155B9C2CC8AE}
	EndGlobalSection
EndGlobal
